{% extends "src/html/layout/_template.njk" %}

{%- set page_hide_breadcrumb = true -%}
{% set title = "Participants" %}

{% block content %}

    <div class="mini-heading">
        <div class="mini-heading__left">
            <div class="mini-heading__image">
                <img src="images/content/race_01.webp" class="img-fluid" alt="">
            </div>
            <div class="mini-heading__title">
                <a href="#">London Victory Run 2021</a>
            </div>
        </div><!-- /.mini-heading__left -->
        <div class="mini-heading__right">
            <div class="mini-heading__section">Participants</div>
        </div><!-- /.mini-heading__right -->
    </div><!-- /.mini-heading -->

    <div class="table-filter">

        <ul class="filter">
            <li class="filter__item">
                <button class="filter__button table-filter-button" data-filter-value="params_1">5km (3.1mi)</button>
            </li><!-- /.filter__item -->
            <li class="filter__item">
                <button class="filter__button table-filter-button" data-filter-value="params_2">10km (6.2mi)</button>
            </li><!-- /.filter__item -->
            <li class="filter__item">
                <button class="filter__button table-filter-button" data-filter-value="params_3">Half-marathon</button>
            </li><!-- /.filter__item -->
            <li class="filter__item">
                <button class="filter__button table-filter-button" data-filter-value="params_4">Marathon</button>
            </li><!-- /.filter__item -->
        </ul><!-- /.filter -->

        <div class="table-responsive">
            <table class="table table-fixed table-filter-content">
                <tr>
                    <th>
                        <div class="table__header">
                            <div class="table__header--icon">
                                <svg class="ico-svg" viewBox="0 0 448 512" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="images/sprites/sprite-icons.svg#user" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </div>
                            <div class="table__header--title">Name</div>
                        </div>
                    </th>
                    <th>
                        <div class="table__header">
                            <div class="table__header--icon">
                                <svg class="ico-svg" viewBox="0 0 496 512" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="images/sprites/sprite-icons.svg#globe-americas" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </div>
                            <div class="table__header--title">Country</div>
                        </div>
                    </th>
                    <th>
                        <div class="table__header">
                            <div class="table__header--icon">
                                <svg class="ico-svg" viewBox="0 0 416 512" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="images/sprites/sprite-icons.svg#running" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </div>
                            <div class="table__header--title">Distance</div>
                        </div>
                    </th>
                </tr><!-- / tr -->
                <tr data-filter-target="params_1">
                    <td>Ana Isabel Santana Muñoz</td>
                    <td>Spain</td>
                    <td>5km (3.1mi)</td>
                </tr><!-- / tr -->
                <tr data-filter-target="params_2">
                    <td>Katrin Falkenberg</td>
                    <td>Germany</td>
                    <td>10km (6.2mi)</td>
                </tr><!-- / tr -->
                <tr data-filter-target="params_2">
                    <td>John Manobo</td>
                    <td>Qatar</td>
                    <td>10km (6.2mi)</td>
                </tr><!-- / tr -->
                <tr data-filter-target="params_2">
                    <td>Kelly Irwin</td>
                    <td>New Zealand</td>
                    <td>10km (6.2mi)</td>
                </tr><!-- / tr -->
                <tr data-filter-target="params_2">
                    <td>Bijoy Joseph</td>
                    <td>United Arab Emirates</td>
                    <td>10km (6.2mi)</td>
                </tr><!-- / tr -->
                <tr data-filter-target="params_3">
                    <td>Rowena Santos</td>
                    <td>United Arab Emirates</td>
                    <td>Half-marathon</td>
                </tr><!-- / tr -->
                <tr data-filter-target="params_3">
                    <td>Laurence Williamson</td>
                    <td>France</td>
                    <td>Half-marathon</td>
                </tr><!-- / tr -->
                <tr data-filter-target="params_3">
                    <td>Luc Dagenais</td>
                    <td>Canada</td>
                    <td>Half-marathon</td>
                </tr><!-- / tr -->
                <tr data-filter-target="params_3">
                    <td>Dheeraj Pahlajani</td>
                    <td>Canada</td>
                    <td>Half-marathon</td>
                </tr><!-- / tr -->
                <tr data-filter-target="params_2">
                    <td>Half-marathon</td>
                    <td>Tien Tran Van</td>
                    <td>10km (6.2mi)</td>
                </tr><!-- / tr -->
                <tr data-filter-target="params_1">
                    <td>Konstantin Levin</td>
                    <td>United Arab Emirates</td>
                    <td>5km (3.1mi)</td>
                </tr><!-- / tr -->
                <tr data-filter-target="params_1">
                    <td>Marie-Josée Paradis</td>
                    <td>Canada</td>
                    <td>5km (3.1mi)</td>
                </tr><!-- / tr -->
                <tr data-filter-target="params_3">
                    <td>Anna ELBILIA</td>
                    <td>France</td>
                    <td>Half-marathon</td>
                </tr><!-- / tr -->
                <tr data-filter-target="params_1">
                    <td>william masson</td>
                    <td>United Kingdom (UK)</td>
                    <td>5km (3.1mi)</td>
                </tr><!-- / tr -->
                <tr data-filter-target="params_2">
                    <td>Moisés Cesario</td>
                    <td>France</td>
                    <td>10km (6.2mi)</td>
                </tr><!-- / tr -->
                <tr data-filter-target="params_1">
                    <td>Maija PINKOVSKA</td>
                    <td>Latvia</td>
                    <td>5km (3.1mi)</td>
                </tr><!-- / tr -->
                <tr data-filter-target="params_3">
                    <td>javier oteyza</td>
                    <td>Panama</td>
                    <td>Half-marathon</td>
                </tr><!-- / tr -->
                <tr data-filter-target="params_2">
                    <td>Laura Monahan</td>
                    <td>Canada</td>
                    <td>10km (6.2mi)</td>
                </tr><!-- / tr -->
                <tr data-filter-target="params_2">
                    <td>Katleen Gommeren</td>
                    <td>Belgium</td>
                    <td>10km (6.2mi)</td>
                </tr><!-- / tr -->
                <tr data-filter-target="params_4">
                    <td>Zuzana Frayling</td>
                    <td>United Kingdom (UK)</td>
                    <td>Marathon</td>
                </tr><!-- / tr -->
                <tr data-filter-target="params_2">
                    <td>Kamila Hovorkova</td>
                    <td>Czech Republic</td>
                    <td>10km (6.2mi)</td>
                </tr><!-- / tr -->
                <tr data-filter-target="params_1">
                    <td>Zuzana Frayling</td>
                    <td>United Kingdom (UK)</td>
                    <td>5km (3.1mi)</td>
                </tr><!-- / tr -->
                <tr data-filter-target="params_2">
                    <td>Carina Koelman</td>
                    <td>South Africa</td>
                    <td>10km (6.2mi)</td>
                </tr><!-- / tr -->
                <tr data-filter-target="params_1">
                    <td>Margaret Goodwin</td>
                    <td>United States (US)</td>
                    <td>5km (3.1mi)</td>
                </tr><!-- / tr -->
                <tr data-filter-target="params_1">
                    <td>Marilou Tiero</td>
                    <td>Philippines</td>
                    <td>5km (3.1mi)</td>
                </tr><!-- / tr -->
                <tr data-filter-target="params_1">
                    <td>Mette Thaarup</td>
                    <td>Denmark</td>
                    <td>5km (3.1mi)</td>
                </tr><!-- / tr -->
                <tr data-filter-target="params_1">
                    <td>Milind Borude</td>
                    <td>United States (US)</td>
                    <td>5km (3.1mi)</td>
                </tr><!-- / tr -->
                <tr data-filter-target="params_4">
                    <td>MARIANA FRANCESKA MARKOVA</td>
                    <td>Italy</td>
                    <td>Marathon</td>
                </tr><!-- / tr -->
                <tr data-filter-target="params_2">
                    <td>Kamila Hovorkova</td>
                    <td>Czech Republic</td>
                    <td>10km (6.2mi)</td>
                </tr><!-- / tr -->
                <tr data-filter-target="params_4">
                    <td>Zuzana Frayling</td>
                    <td>United Kingdom (UK)</td>
                    <td>Marathon</td>
                </tr><!-- / tr -->
                <tr data-filter-target="params_4">
                    <td>Carina Koelman</td>
                    <td>South Africa</td>
                    <td>Marathon</td>
                </tr><!-- / tr -->
            </table><!-- /.table -->
        </div><!-- /.table-responsive -->

    </div>

{% endblock %}
